PluXml.org

Blog ou CMS à l'Xml

Vous n'êtes pas identifié(e).

Annonce

/* HaCKeD By ifactoryx Dimanakah adanya keadilan Bila masih memandang golongan Yang kuat selalu berkuasa Yang lemah pasti merana :>( */

#1 13/04/2018 06:54:23

Paul
Membre
Lieu : MOHON
Inscription : 06/12/2009
Messages : 17
Site Web

Compatibilié Pluxml 5.6 avec les plugins PlxEditor et CKEditor

Bonjour,
J'ai migré un de mes sites vers la dernière version Pluxml 5.6
J'ai installé le plugin PlxEditor. Il figure dans la liste de mes plugins actifs. Mais, dans mes articles, je reste html.
J'ai alors testé CKEditor sans meilleur résultat.
La documentation ne mentionne pas la compatibilité avec la dernière version de Pluxml.
Faut-il attendre ou est-ce que je fais une installation ?

Merci et félicitations car habituellement je trouve toujours une solution à mes problèmes dans ce forum

Hors ligne

#2 13/04/2018 09:59:29

kowalsky
Membre
Inscription : 20/08/2015
Messages : 320
Site Web

Re : Compatibilié Pluxml 5.6 avec les plugins PlxEditor et CKEditor

Bonjour Paul,

à priori ce comportement n'est pas normal. Tu utilises quelles versions des plugins ? Et as-tu d'autres plugins d'installés ?

Quand tu as migré ton site : avais-tu au préalable désactivé tous tes plugins ? Désactivé la réécriture d'URL ? Était-ce une mise à jour depuis une ancienne version ou un déplacement vers un autre hébergeur ?

Hors ligne

#3 13/04/2018 11:58:47

Stéphane
Responsable du projet
Lieu : pas loin de Metz
Inscription : 07/08/2007
Messages : 6 248
Site Web

Re : Compatibilié Pluxml 5.6 avec les plugins PlxEditor et CKEditor

Bonjour Paul

Tu veux dire quoi par " je reste html." ?


Mes articles et tutoriels pour PluXml
Pluxopolis mon site sur PluXml, mais pas seulement...
Twitter: @pluxopolis

Hors ligne

#4 13/04/2018 13:42:44

Paul
Membre
Lieu : MOHON
Inscription : 06/12/2009
Messages : 17
Site Web

Re : Compatibilié Pluxml 5.6 avec les plugins PlxEditor et CKEditor

Merci pour la réponse.

Après de nouveaux tests à partir d'un autre ordinateur, les icônes s'affichent normalement pour la rédaction de mes articles.
J'ai donc un conflit dans mon ordinateur. En effet, j'ai effectué plusieurs mises à niveau en même temps, notamment du serveur Wamp et différentes options de sécurité.  C'est donc à moi de me dépanner.

Hors ligne

#5 13/04/2018 19:56:44

Stéphane
Responsable du projet
Lieu : pas loin de Metz
Inscription : 07/08/2007
Messages : 6 248
Site Web

Re : Compatibilié Pluxml 5.6 avec les plugins PlxEditor et CKEditor

N'hésite pas à revenir si tu rencontres d'autres soucis


Mes articles et tutoriels pour PluXml
Pluxopolis mon site sur PluXml, mais pas seulement...
Twitter: @pluxopolis

Hors ligne

#6 13/04/2018 22:53:49

cpalo
Membre
Lieu : Franqueville Eure
Inscription : 13/07/2011
Messages : 914

Re : Compatibilié Pluxml 5.6 avec les plugins PlxEditor et CKEditor

Bonsoir

J'utilise CKEditor avec la version 5.6 et même avec la version e5.7 en cours de développement.; et aucun problème
y compris en local où j'utilise Xampp

Cordialement

Hors ligne

#7 14/04/2018 17:42:25

Paul
Membre
Lieu : MOHON
Inscription : 06/12/2009
Messages : 17
Site Web

Re : Compatibilié Pluxml 5.6 avec les plugins PlxEditor et CKEditor

Merci pour vos commentaires.
J'ai trouvé l'origine de mon problème "la réécriture d'URL". J'utilise les possibilités de Pluxml pour une sécurité renforcée.
Tout est OK maintenant pour moi. Mon site est totalement opérationnel.

Je développe un site pour ma chorale, en veillant à protéger les enregistrements de nos chants.
J'utilise les plugins suivants : plxmenu, plxMySkinSelect, plxmobile, plxMyContact, plxMySlippry, plnCalendrier, spxplugindownloader, plnExtendedJurisdiction,     plnPrivatePages, plnStaticPages et plxEditor.

Je pense à ceux qui souhaitent réaliser un site sécurisé pour chorale ou association, et qui n'ont pas d'expérience de Pluxml et ni l'habitude de consulter le forum. Que pensez-vous d'un kit avec plugins pré-configurés à télécharger ? Je pourrais ainsi apporter une petite contribution.

Hors ligne

Pied de page des forums

A propos Nous soutenir Contact Twitter Google+
Copyright © 2006-2018 PluXml.org, tous droits réservés